### Hierarchy

- object
  - FormResetButtonProps

## Index

### Properties

- name
- styles
- type

## Properties

### name

name: string

- Defined in JsonForm/Fields/FormResetButton.tsx:14

### Optional styles

styles: Partial<FormResetButtonStyles>

- Defined in JsonForm/Fields/FormResetButton.tsx:15

### type

type: "reset"

- Defined in JsonForm/Fields/FormResetButton.tsx:13

Generated using TypeDoc